Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs	(revision 351)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs	(revision 352)
@@ -30,13 +30,13 @@
         /// </summary>
         private void InitializeComponent()
         {
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle11 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle12 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle13 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle14 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label1 = new System.Windows.Forms.Label();
             this.btnDataDelete = new System.Windows.Forms.Button();
             this.btnDataEntry = new System.Windows.Forms.Button();
@@ -87,7 +87,19 @@
             this.btnLineDel = new System.Windows.Forms.Button();
             this.btnLineAdd = new System.Windows.Forms.Button();
             this.panel2 = new System.Windows.Forms.Panel();
+            this.lblCellTotal = new System.Windows.Forms.Label();
+            this.btnDispDown = new System.Windows.Forms.Button();
+            this.btnDispUp = new System.Windows.Forms.Button();
+            this.btnOtherProc = new System.Windows.Forms.Button();
+            this.button1 = new System.Windows.Forms.Button();
+            this.button2 = new System.Windows.Forms.Button();
+            this.btnSelect = new System.Windows.Forms.Button();
+            this.btnCreate = new System.Windows.Forms.Button();
             this.dgvAllDisplay = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.grpExample1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.lblReqSumType03 = new System.Windows.Forms.Label();
+            this.lblReqSumType01 = new System.Windows.Forms.Label();
+            this.lblReqSumType02 = new System.Windows.Forms.Label();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -116,18 +128,6 @@
             this.Column25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.lblCellTotal = new System.Windows.Forms.Label();
-            this.btnDispDown = new System.Windows.Forms.Button();
-            this.btnDispUp = new System.Windows.Forms.Button();
-            this.btnOtherProc = new System.Windows.Forms.Button();
-            this.button1 = new System.Windows.Forms.Button();
-            this.button2 = new System.Windows.Forms.Button();
-            this.btnSelect = new System.Windows.Forms.Button();
-            this.btnCreate = new System.Windows.Forms.Button();
-            this.grpExample1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
-            this.lblReqSumType03 = new System.Windows.Forms.Label();
-            this.lblReqSumType01 = new System.Windows.Forms.Label();
-            this.lblReqSumType02 = new System.Windows.Forms.Label();
             this.panel1.SuspendLayout();
             this.pnlGroup2.SuspendLayout();
             this.pnlGroup1.SuspendLayout();
@@ -779,11 +779,117 @@
             this.panel2.Size = new System.Drawing.Size(1290, 450);
             this.panel2.TabIndex = 36;
             // 
+            // lblCellTotal
+            // 
+            this.lblCellTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.lblCellTotal.AutoSize = true;
+            this.lblCellTotal.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 9.75F, System.Drawing.FontStyle.Bold);
+            this.lblCellTotal.ForeColor = System.Drawing.Color.Black;
+            this.lblCellTotal.Location = new System.Drawing.Point(100, 430);
+            this.lblCellTotal.Name = "lblCellTotal";
+            this.lblCellTotal.Size = new System.Drawing.Size(0, 13);
+            this.lblCellTotal.TabIndex = 36;
+            // 
+            // btnDispDown
+            // 
+            this.btnDispDown.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDispDown.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispDown.Location = new System.Drawing.Point(1300, 418);
+            this.btnDispDown.Name = "btnDispDown";
+            this.btnDispDown.Size = new System.Drawing.Size(40, 40);
+            this.btnDispDown.TabIndex = 42;
+            this.btnDispDown.TabStop = false;
+            this.btnDispDown.Text = "▼";
+            this.btnDispDown.UseVisualStyleBackColor = true;
+            this.btnDispDown.Visible = false;
+            this.btnDispDown.Click += new System.EventHandler(this.btnDispDown_Click);
+            // 
+            // btnDispUp
+            // 
+            this.btnDispUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDispUp.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispUp.Location = new System.Drawing.Point(1300, 354);
+            this.btnDispUp.Name = "btnDispUp";
+            this.btnDispUp.Size = new System.Drawing.Size(40, 40);
+            this.btnDispUp.TabIndex = 41;
+            this.btnDispUp.TabStop = false;
+            this.btnDispUp.Text = "▲";
+            this.btnDispUp.UseVisualStyleBackColor = true;
+            this.btnDispUp.Visible = false;
+            this.btnDispUp.Click += new System.EventHandler(this.btnDispUp_Click);
+            // 
+            // btnOtherProc
+            // 
+            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnOtherProc.Location = new System.Drawing.Point(7, 656);
+            this.btnOtherProc.Name = "btnOtherProc";
+            this.btnOtherProc.Size = new System.Drawing.Size(160, 30);
+            this.btnOtherProc.TabIndex = 95;
+            this.btnOtherProc.TabStop = false;
+            this.btnOtherProc.Text = "他の画面へ";
+            this.btnOtherProc.UseVisualStyleBackColor = false;
+            this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
+            // 
+            // button1
+            // 
+            this.button1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.button1.Location = new System.Drawing.Point(1300, 540);
+            this.button1.Name = "button1";
+            this.button1.Size = new System.Drawing.Size(37, 35);
+            this.button1.TabIndex = 100;
+            this.button1.Text = "○";
+            this.button1.UseVisualStyleBackColor = true;
+            this.button1.Visible = false;
+            this.button1.Click += new System.EventHandler(this.button1_Click);
+            // 
+            // button2
+            // 
+            this.button2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.button2.Location = new System.Drawing.Point(1300, 581);
+            this.button2.Name = "button2";
+            this.button2.Size = new System.Drawing.Size(37, 35);
+            this.button2.TabIndex = 101;
+            this.button2.Text = "１";
+            this.button2.UseVisualStyleBackColor = true;
+            this.button2.Visible = false;
+            this.button2.Click += new System.EventHandler(this.button2_Click);
+            // 
+            // btnSelect
+            // 
+            this.btnSelect.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnSelect.BackColor = System.Drawing.Color.Green;
+            this.btnSelect.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnSelect.ForeColor = System.Drawing.Color.White;
+            this.btnSelect.Location = new System.Drawing.Point(546, 657);
+            this.btnSelect.Name = "btnSelect";
+            this.btnSelect.Size = new System.Drawing.Size(120, 30);
+            this.btnSelect.TabIndex = 102;
+            this.btnSelect.Text = "選　択";
+            this.btnSelect.UseVisualStyleBackColor = false;
+            this.btnSelect.Visible = false;
+            this.btnSelect.Click += new System.EventHandler(this.btnSelect_Click);
+            // 
+            // btnCreate
+            // 
+            this.btnCreate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnCreate.BackColor = System.Drawing.Color.White;
+            this.btnCreate.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnCreate.ForeColor = System.Drawing.Color.Green;
+            this.btnCreate.Location = new System.Drawing.Point(420, 657);
+            this.btnCreate.Name = "btnCreate";
+            this.btnCreate.Size = new System.Drawing.Size(120, 30);
+            this.btnCreate.TabIndex = 103;
+            this.btnCreate.Text = "新　規";
+            this.btnCreate.UseVisualStyleBackColor = false;
+            this.btnCreate.Visible = false;
+            this.btnCreate.Click += new System.EventHandler(this.btnCreate_Click);
+            // 
             // dgvAllDisplay
             // 
             this.dgvAllDisplay.AllowUserToAddRows = false;
             this.dgvAllDisplay.AllowUserToDeleteRows = false;
-            this.dgvAllDisplay.AllowUserToResizeColumns = false;
             this.dgvAllDisplay.AllowUserToResizeRows = false;
             this.dgvAllDisplay.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
@@ -790,14 +896,14 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvAllDisplay.BackgroundColor = System.Drawing.Color.White;
             this.dgvAllDisplay.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvAllDisplay.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvAllDisplay.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
             this.dgvAllDisplay.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvAllDisplay.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.Column1,
@@ -845,31 +951,81 @@
             this.dgvAllDisplay.KeyDown += new System.Windows.Forms.KeyEventHandler(this.dgvAllDisplay_KeyDown);
             this.dgvAllDisplay.MouseUp += new System.Windows.Forms.MouseEventHandler(this.dgvAllDisplay_MouseUp);
             // 
+            // grpExample1
+            // 
+            this.grpExample1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.grpExample1.BackColor = System.Drawing.Color.White;
+            this.grpExample1.BorderColor = System.Drawing.Color.Red;
+            this.grpExample1.Controls.Add(this.lblReqSumType03);
+            this.grpExample1.Controls.Add(this.lblReqSumType01);
+            this.grpExample1.Controls.Add(this.lblReqSumType02);
+            this.grpExample1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.grpExample1.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.grpExample1.Location = new System.Drawing.Point(183, 657);
+            this.grpExample1.Name = "grpExample1";
+            this.grpExample1.Size = new System.Drawing.Size(324, 28);
+            this.grpExample1.TabIndex = 104;
+            this.grpExample1.TabStop = false;
+            this.grpExample1.Visible = false;
+            // 
+            // lblReqSumType03
+            // 
+            this.lblReqSumType03.BackColor = System.Drawing.Color.LightGray;
+            this.lblReqSumType03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblReqSumType03.ForeColor = System.Drawing.Color.White;
+            this.lblReqSumType03.Location = new System.Drawing.Point(218, 4);
+            this.lblReqSumType03.Name = "lblReqSumType03";
+            this.lblReqSumType03.Size = new System.Drawing.Size(100, 20);
+            this.lblReqSumType03.TabIndex = 1;
+            this.lblReqSumType03.Text = "対 象 外";
+            this.lblReqSumType03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblReqSumType01
+            // 
+            this.lblReqSumType01.BackColor = System.Drawing.Color.Yellow;
+            this.lblReqSumType01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblReqSumType01.ForeColor = System.Drawing.Color.Black;
+            this.lblReqSumType01.Location = new System.Drawing.Point(6, 4);
+            this.lblReqSumType01.Name = "lblReqSumType01";
+            this.lblReqSumType01.Size = new System.Drawing.Size(100, 20);
+            this.lblReqSumType01.TabIndex = 0;
+            this.lblReqSumType01.Text = "選択可能";
+            this.lblReqSumType01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblReqSumType02
+            // 
+            this.lblReqSumType02.BackColor = System.Drawing.Color.LightPink;
+            this.lblReqSumType02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblReqSumType02.ForeColor = System.Drawing.Color.Black;
+            this.lblReqSumType02.Location = new System.Drawing.Point(112, 4);
+            this.lblReqSumType02.Name = "lblReqSumType02";
+            this.lblReqSumType02.Size = new System.Drawing.Size(100, 20);
+            this.lblReqSumType02.TabIndex = 0;
+            this.lblReqSumType02.Text = "選 択 済";
+            this.lblReqSumType02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // Column1
             // 
-            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle9;
+            this.Column1.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.None;
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
             this.Column1.Frozen = true;
             this.Column1.HeaderText = "№";
             this.Column1.Name = "Column1";
             this.Column1.ReadOnly = true;
-            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column1.Width = 80;
             // 
             // Column3
             // 
-            this.Column3.Frozen = true;
             this.Column3.HeaderText = "固定フラグ";
             this.Column3.Name = "Column3";
             this.Column3.ReadOnly = true;
-            this.Column3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column3.Visible = false;
             // 
             // Column27
             // 
-            this.Column27.Frozen = true;
             this.Column27.HeaderText = "詳細台帳行番号";
             this.Column27.Name = "Column27";
             this.Column27.ReadOnly = true;
@@ -877,7 +1033,7 @@
             // 
             // Column2
             // 
-            this.Column2.Frozen = true;
+            this.Column2.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.None;
             this.Column2.HeaderText = "グループ番号";
             this.Column2.Name = "Column2";
             this.Column2.ReadOnly = true;
@@ -887,7 +1043,7 @@
             // 
             // Column14
             // 
-            this.Column14.Frozen = true;
+            this.Column14.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.None;
             this.Column14.HeaderText = "構成キー";
             this.Column14.Name = "Column14";
             this.Column14.ReadOnly = true;
@@ -897,7 +1053,7 @@
             // 
             // Column15
             // 
-            this.Column15.Frozen = true;
+            this.Column15.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.None;
             this.Column15.HeaderText = "工種キー";
             this.Column15.Name = "Column15";
             this.Column15.ReadOnly = true;
@@ -907,31 +1063,29 @@
             // 
             // Column5
             // 
-            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column5.DefaultCellStyle = dataGridViewCellStyle10;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column5.DefaultCellStyle = dataGridViewCellStyle3;
             this.Column5.Frozen = true;
             this.Column5.HeaderText = "項　　　目";
             this.Column5.Name = "Column5";
             this.Column5.ReadOnly = true;
-            this.Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column5.Width = 180;
             // 
             // Column6
             // 
-            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column6.DefaultCellStyle = dataGridViewCellStyle11;
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column6.DefaultCellStyle = dataGridViewCellStyle4;
             this.Column6.Frozen = true;
             this.Column6.HeaderText = "業　　　種";
             this.Column6.Name = "Column6";
             this.Column6.ReadOnly = true;
-            this.Column6.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column6.Width = 180;
             // 
             // Column18
             // 
-            this.Column18.Frozen = true;
+            this.Column18.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.None;
             this.Column18.HeaderText = "協力会社データタイプ";
             this.Column18.Name = "Column18";
             this.Column18.ReadOnly = true;
@@ -939,7 +1093,7 @@
             // 
             // Column4
             // 
-            this.Column4.Frozen = true;
+            this.Column4.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.None;
             this.Column4.HeaderText = "協力会社コード";
             this.Column4.Name = "Column4";
             this.Column4.ReadOnly = true;
@@ -958,41 +1112,37 @@
             // 
             // Column7
             // 
-            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle12.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
-            dataGridViewCellStyle12.Format = "N0";
-            dataGridViewCellStyle12.NullValue = null;
-            this.Column7.DefaultCellStyle = dataGridViewCellStyle12;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
+            dataGridViewCellStyle5.Format = "N0";
+            dataGridViewCellStyle5.NullValue = null;
+            this.Column7.DefaultCellStyle = dataGridViewCellStyle5;
             this.Column7.Frozen = true;
             this.Column7.HeaderText = "予定（見積）金額";
             this.Column7.Name = "Column7";
             this.Column7.ReadOnly = true;
-            this.Column7.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column7.Width = 150;
             // 
             // Column12
             // 
-            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(224)))), ((int)(((byte)(192)))));
-            this.Column12.DefaultCellStyle = dataGridViewCellStyle13;
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(224)))), ((int)(((byte)(192)))));
+            this.Column12.DefaultCellStyle = dataGridViewCellStyle6;
             this.Column12.Frozen = true;
             this.Column12.HeaderText = "実　行　金　額";
             this.Column12.Name = "Column12";
             this.Column12.ReadOnly = true;
-            this.Column12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column12.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column12.Width = 150;
             // 
             // Column9
             // 
-            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column9.DefaultCellStyle = dataGridViewCellStyle14;
-            this.Column9.Frozen = true;
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column9.DefaultCellStyle = dataGridViewCellStyle7;
             this.Column9.HeaderText = "比率(％)";
             this.Column9.Name = "Column9";
             this.Column9.ReadOnly = true;
-            this.Column9.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column9.Visible = false;
             this.Column9.Width = 5;
@@ -999,7 +1149,6 @@
             // 
             // Column13
             // 
-            this.Column13.Frozen = true;
             this.Column13.HeaderText = "タイトルフラグ";
             this.Column13.Name = "Column13";
             this.Column13.ReadOnly = true;
@@ -1009,7 +1158,6 @@
             // 
             // Column16
             // 
-            this.Column16.Frozen = true;
             this.Column16.HeaderText = "トータルフラグ";
             this.Column16.Name = "Column16";
             this.Column16.ReadOnly = true;
@@ -1019,7 +1167,6 @@
             // 
             // Column17
             // 
-            this.Column17.Frozen = true;
             this.Column17.HeaderText = "ブランクフラグ";
             this.Column17.Name = "Column17";
             this.Column17.ReadOnly = true;
@@ -1029,7 +1176,6 @@
             // 
             // Column8
             // 
-            this.Column8.Frozen = true;
             this.Column8.HeaderText = "独立フラグ";
             this.Column8.Name = "Column8";
             this.Column8.ReadOnly = true;
@@ -1039,7 +1185,6 @@
             // 
             // Column11
             // 
-            this.Column11.Frozen = true;
             this.Column11.HeaderText = "従属フラグ";
             this.Column11.Name = "Column11";
             this.Column11.ReadOnly = true;
@@ -1049,7 +1194,6 @@
             // 
             // Column19
             // 
-            this.Column19.Frozen = true;
             this.Column19.HeaderText = "増減フラグ";
             this.Column19.Name = "Column19";
             this.Column19.ReadOnly = true;
@@ -1057,7 +1201,6 @@
             // 
             // Column20
             // 
-            this.Column20.Frozen = true;
             this.Column20.HeaderText = "給与振分区分";
             this.Column20.Name = "Column20";
             this.Column20.ReadOnly = true;
@@ -1066,7 +1209,6 @@
             // 
             // Column21
             // 
-            this.Column21.Frozen = true;
             this.Column21.HeaderText = "給与振分日数";
             this.Column21.Name = "Column21";
             this.Column21.ReadOnly = true;
@@ -1075,7 +1217,6 @@
             // 
             // Column22
             // 
-            this.Column22.Frozen = true;
             this.Column22.HeaderText = "担当中フラグ";
             this.Column22.Name = "Column22";
             this.Column22.ReadOnly = true;
@@ -1084,11 +1225,9 @@
             // 
             // Column23
             // 
-            this.Column23.Frozen = true;
             this.Column23.HeaderText = "元工事番号";
             this.Column23.Name = "Column23";
             this.Column23.ReadOnly = true;
-            this.Column23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column23.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column23.Visible = false;
             this.Column23.Width = 5;
@@ -1095,11 +1234,9 @@
             // 
             // Column24
             // 
-            this.Column24.Frozen = true;
             this.Column24.HeaderText = "工事名称タイトル";
             this.Column24.Name = "Column24";
             this.Column24.ReadOnly = true;
-            this.Column24.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column24.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column24.Visible = false;
             this.Column24.Width = 5;
@@ -1106,7 +1243,6 @@
             // 
             // Column25
             // 
-            this.Column25.Frozen = true;
             this.Column25.HeaderText = "担当者給与";
             this.Column25.Name = "Column25";
             this.Column25.ReadOnly = true;
@@ -1116,7 +1252,6 @@
             // 
             // Column26
             // 
-            this.Column26.Frozen = true;
             this.Column26.HeaderText = "注文書発行フラグ";
             this.Column26.Name = "Column26";
             this.Column26.ReadOnly = true;
